id: null
uploader: null
name: 活着viva
difficulty: 10.0
level: '0'
charter: 輕吻
composer: 应嘉俐
illustrator: ''
chart: 活着viva.json
format: null
music: 活着viva.ogg
illustration: 1783355031516.jpeg
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: null
tags: []
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: true
created: null
updated: null
chartUpdated: null
